{
  "name": "grunt-direct-tsc",
  "version": "1.0.5",
  "description": "Grunt task to call tsc, as from the command line, but without forking a new node instance.",
  "main": "Gruntfile.js",
  "scripts": {
    "test": "./node_modules/.bin/grunt"
  },
  "author": "Peter Horvath <horvath.akos.peter@gmail.com>",
  "license": "GPL-3.0",
  "devDependencies": {
    "grunt": "^1.0.1",
    "grunt-contrib-jshint": "^1.1.0"
  },
  "dependencies": {
    "path": "^0.12.7",
    "readline": "^1.3.0",
    "typescript": "^2.6.2"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/PeterHorvathIsento/grunt-direct-tsc"
  },
  "keywords": [
    "grunt",
    "direct",
    "async",
    "tsc",
    "typescript",
    "angular"
  ]
}
